.version.index3 /* version checker */
{
	color: #0000F4;
	background-color: #973CE1;
}

.html
{
	background-color: #757C7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 976px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #0C0002;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -26px;
	padding-bottom: 118px;
	width: 0.01px;
}

#pu11137
{
	width: 0.01px;
	margin-left: -121px;
}

#u11137
{
	z-index: 2;
	width: 1239px;
	margin-right: -10000px;
}

#u11137_img
{
	padding-bottom: 26px;
}

#u11142
{
	z-index: 5;
	width: 1096px;
	padding-bottom: 196px;
	margin-right: -10000px;
	margin-top: 175px;
	left: 41px;
}

#u11248
{
	z-index: 6;
	width: 1096px;
	height: 388px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 2px;
}

.ie #u11248
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11140
{
	z-index: 4;
	width: 200px;
	min-height: 12px;
	margin-left: 368px;
	margin-top: 117px;
}

body
{
	position: relative;
	min-width: 962px;
}

